;    <iNL>             _____                                         
;    _________________|     |________ ____________/\  ____ ____ ____ _______
;   |___________|     |     |      _/   |      _    \|    |    |    |    ___|_
;   |           |     |     |     |     |_     _     \    |    |    |_____    |
;   |___________|___________|     |______/_____|_____|\  ___________|_________|
;                           |_____|                    \/  
                   
[SteamAPI_Initialization]
; http://store.steampowered.com/app/%SteamAppID%
SteamAppId = 234160
; Define path to the save data
SavePath = Steam\userdata\234160
; Define number of included content
Count = 0

[SteamAPI_Configuration]
; Define user name here
PersonaName = iNLAWS
; Define friend user name here
FriendPersonaName = Friend
; Define the language used in game here
; Language = english
; Define either violence is disabled in game or not
LowViolence = false
; Define name of the game clan
ClanName = iNLAWS
; Define text in the clan tag
ClanTag = iNLAWS

[SteamAPI_DLC]
; Define if DLC is installed or not
ContentInstalled = false

[SteamAPI_DLCNames]
; Define name for each of the included content
; 0 = Content Description 1
; 1 = Content Description 2
; 2 = Content Description 3

[SteamAPI_Subscriptions]
; Define either user subscribed to application or not
Subscribed = true

